#loginArea .textField {
	BORDER-RIGHT: #231f20 1px solid; BORDER-TOP: #231f20 1px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: #231f20 1px solid; WIDTH: 80px; BORDER-BOTTOM: #231f20 1px solid
}
#loginArea .button {
	BORDER-RIGHT: #20264f 1px solid; BORDER-TOP: #20264f 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND-IMAGE: url(/images/buttonBG.gif); MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #20264f 1px solid; COLOR: #20264f; BORDER-BOTTOM: #20264f 1px solid
}
#loginArea {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px
}
#searchArea {
	MARGIN-TOP: 8px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; WIDTH: 500px
}
#searchArea .textField {
	MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; WIDTH: 350px
}
#searchArea .dropMenu {
	VERTICAL-ALIGN: middle; WIDTH: 130px
}
#searchBar {
	CLEAR: both; BORDER-RIGHT: #c0c0c0 1px dashed; BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/home/imgV2/search_bg.gif); BORDER-LEFT: #c0c0c0 1px dashed; WIDTH: 760px; BORDER-BOTTOM: #c0c0c0 1px dashed; BACKGROUND-REPEAT: no-repeat; HEIGHT: 48px; BACKGROUND-COLOR: #f2f2f2
}
#searchArea .button {
	BORDER-RIGHT: #20264f 1px solid; BORDER-TOP: #20264f 1px solid; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/images/buttonBG.gif); MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #20264f 1px solid; BORDER-BOTTOM: #20264f 1px solid; BACKGROUND-REPEAT: repeat-x
}
#advancedSearch {
	MARGIN-TOP: 3px; FONT-SIZE: 9px; MARGIN-RIGHT: 25px; TEXT-ALIGN: right
}
#supportArea {
	FLOAT: left; MARGIN-LEFT: 20px; PADDING-TOP: 5px
}
#supportArea H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#supportArea A:link {
	FONT-SIZE: 9px
}
#supportArea A:visited {
	FONT-SIZE: 9px
}
#supportArea .icon {
	MARGIN-LEFT: 10px; VERTICAL-ALIGN: text-bottom
}
.bookDiv {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; MARGIN-LEFT: 15px; HEIGHT: 100px
}
.bookDiv IMG {
	BORDER-RIGHT: #20264f 1px solid; BORDER-TOP: #20264f 1px solid; BORDER-LEFT: #20264f 1px solid; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #20264f 1px solid
}
.bookDiv A:link {
	FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.bookDiv A:hover {
	COLOR: #f46c0f; TEXT-DECORATION: none
}
.bookDiv A:visited {
	FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.bookDiv .bookLinks {
	BORDER-TOP: #c0c0c0 1px dashed; MARGIN-TOP: 5px; PADDING-TOP: 5px
}
#newsletterImg {
	MARGIN-TOP: 10px
}
#contentArea H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 8px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
